* {
    
    font-family: 'Spartan', sans-serif;
}
body {
    position: relative;
}

nav {
    height: 10vh;
    width: 100%;
    background-color: rgb(2, 4, 8);
    position: relative;
}

header {
    width: 100%;
    position: relative;
    font-size: 16px;
}



.navlinks {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    list-style: none;
    height: 100%;
    width: 50%;
    margin-left: auto;
}

.navlinks li {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 250ms ease;
}

.navlinks li:hover {
    background-color: blue;
    transition: all 250ms ease;
}
.links {
    text-decoration: none;
    color: white;
    font-size: 1rem;
}



.donation-page {
    height: 100vh;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../material/1.jpg");
    background-size: contain;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

form {
    opacity: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1.heading{
    opacity: 0;
    width: 100%;
    color: rgba(252, 162, 17, 0.75);
    text-align: center;
}

h1.headText{
    margin-left: 2rem;
    color: yellow;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(-20px, -50%);
    transition: opacity 250ms ease;
    font-weight: 600;
}

.discription {
    opacity: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

h3 {
    text-align: center;
    color: white;
}

.form {
    opacity: 3;
    height: 60vh;
    width: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 2rem 5rem 0 rgba(252, 162, 17, 0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    z-index: 10;
}

.form>* {
    width: 100%;
}

input {
    height: 2rem;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
}

span {
    color: rgba(252, 162, 17);
}

@media only screen and (max-width: 600px) {
    .form {
        width: 80%;
    }
}

footer {
    background: black;
    color: white;
    position: fixed;
    padding: 10px 10px;
    bottom: 0;
    width: 100%;
    height: 2rem;            /* Footer height */
    }

    .center{
        text-align: center;
        font-size: 13px;
        margin-bottom: auto;
        }
